This project contains:

  • 5 outdated main dependencies
  • 1 outdated development dependency

Crate serde_json

Dependencies

(5 total, 5 outdated)

CrateRequiredLatestStatus
 dtoa^0.41.0.5out of date
 itoa^0.31.0.5out of date
 linked-hash-map^0.4.10.5.6out of date
 num-traits^0.1.320.2.15out of date
 serde^0.9.111.0.152out of date

Dev dependencies

(1 total, 1 outdated)

CrateRequiredLatestStatus
 serde_derive^0.91.0.152out of date